Subject: RE: SUNNYBROW
From: James <[email-masked]>
To: 'Rachel Baugh' <[email-masked]>
Date: Sat, 9 Nov 2024 11:31:53 +0000

Hi Rachel

Apologies, you are correct I did read it as 1m!

Please find amended prices below as requested.

Kind regards

James Cassidy
Managing Director
Cassidy's Sunblinds
Unit B Layerthorpe Road
Henry Boot Way
Priory Park
Hull
HU4 7DF
Direct - 01482 330601
Tel - 01482 330600
Fax - 01482 330606
Mobile - 07951760934
Email - [email-masked]

Confidentiality: This e-mail and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this e-mail and highlight the error.

Security Warning: Please note that this e-mail has been created in the knowledge that Internet e-mail is not a 100% secure communications medium. We advise that you understand and observe this lack of security when e-mailing us.

Viruses: Although we have taken steps to ensure that this e-mail and attachments are free from any virus, we advise that in keeping with good computing practice the recipient should ensure they are actually virus free and maintain up to date and adequate virus-checking software. We accept no liability for any damage due to virus transmission or infection, however caused.

From: Rachel Baugh [mailto:[email-masked]]
Sent: 09 November 2024 11:30
To: James <[email-masked]>
Subject: Re: SUNNYBROW

Hi James,

Thanks for sending over!

RTS please and I can see the top line for kitchen is cheaper than the next line but it is 10m so should be significantly more, could you check please (I think maybe you read as 1m) 🙂

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: James <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 9 November 2024 at 11:18
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: SUNNYBROW
Hi Rachel

I am well thanks, how are you?

Please find prices below as requested;

Type – Glydea Curtain Track
Colour – White
Power – 230v Mains
Control – RTS or WT
Runners – Wave

KITCHEN
10000mm @     £850.00
5800mm @        £640.00
PIANO ROOM
2700mm @        £490.00
2700mm @        £490.00
2200mm @        £490.00
MASTER BED
4500mm @        £550.00
5000mm @        £550.00
BEDROOM 4
3600mm @        £515.00
BEDROOM 5
1500mm @        £440.00
1500mm @        £440.00
1500mm @        £440.00
BEDROOM 3
2000mm @        £440.00
2000mm @        £440.00
3500mm @        £545.00
BEDROOM 2
1800mm @        £440.00
6000mm @        £640.00
1600mm @        £440.00
STUDY
3000mm @        £490.00
1500mm @        £440.00
4000mm @        £545.00
1500mm @        £440.00

Delivery @           £TBC

All prices are PLUS VAT
Delivery 10 – 14 day (subject to stock)

If you require any costs for roller blinds please let me know as we also manufacture motorised rollers.

If you require any further information, please do not hesitate to contact me.

Kind regards

James Cassidy
Managing Director
Cassidy's Sunblinds
Unit B Layerthorpe Road
Henry Boot Way
Priory Park
Hull
HU4 7DF
Direct - 01482 330601
Tel - 01482 330600
Fax - 01482 330606
Mobile - 07951760934
Email - [email-masked]<mailto:[email-masked]>

Confidentiality: This e-mail and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this e-mail and highlight the error.

Security Warning: Please note that this e-mail has been created in the knowledge that Internet e-mail is not a 100% secure communications medium. We advise that you understand and observe this lack of security when e-mailing us.

Viruses: Although we have taken steps to ensure that this e-mail and attachments are free from any virus, we advise that in keeping with good computing practice the recipient should ensure they are actually virus free and maintain up to date and adequate virus-checking software. We accept no liability for any damage due to virus transmission or infection, however caused.

From: Rachel Baugh [mailto:[email-masked]]
Sent: 08 November 2024 17:31
To: James <[email-masked]<mailto:[email-masked]>>
Subject: SUNNYBROW

Hi James,

Hope all is well!

Could I please get a quote for the below somfy glydea ultra tracks – it is unclear whether they are going to be singles or pairs at the moment, so maybe quote pairs for all so we are covered.
Currently I have quoted for single pleat but if wave is the more expensive of the 2, please quote wave so we are covered in case they go that way. Ignore the remotes for now as we are going to be pairing with rollers.

KITCHEN
10000mm
5800mm

PIANO ROOM
2700mm
2700mm
2200mm

MASTER BED
4500mm
5000mm

BEDROOM 4
3600mm

BEDROOM 5
1500mm
1500mm
1500mm

BEDROOM 3
2000mm
2000mm
3500mm

BEDROOM 2
1800mm
6000mm
1600mm

STUDY
3000mm
1500mm
4000mm
1500mm

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>